#dashboard{
	display: flex;
	height: 100vh;
	width: 100vw;
	position: relative;
}

/* ===================== DD DEFAULT COMPONENTS ===================== */
#root .dd-default-button{
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 0.8vw;
	font-weight: bold;
	padding: 0.5vw 0.7vw;
	border-radius: 12px;
	border: 2px solid #EEE;
	background: transparent;
	color: black;
	cursor: pointer;
}
#root .dd-default-button:hover{
	background: #EEE;
}
#root .dd-default-button.primary-button{
	background: #3274f0;
	color: white;
	border-color: #3274f0;
}
#root .dd-default-button.primary-button:hover{
	background: #010e8b;
	border-color: #010e8b;
}
#root .dd-default-button.success-button{
	background: #37a9a7;
	color: white;
	border-color: #37a9a7;
}
#root .dd-default-button.success-button:hover{
	background: #2f8a88;
	border-color: #2f8a88;
}
#root .dd-default-button.warning-button{
	background: #f1c232;
	color: white;
	border-color: #f1c232;
}
#root .dd-default-button.warning-button:hover{
	background: #e7bc64;
	border-color: #e7bc64;
}
#root .dd-default-button.danger-button{
	background: #ef4543;
	color: white;
	border-color: #ef4543;
}
#root .dd-default-button.danger-button:hover{
	background: #cc4125;
	border-color: #cc4125;
}
#root .dd-default-input{
	position: relative;
	padding: 0.5vw 0.7vw;
	border: 2px solid #EEE;
	background: transparent;
	color: black;
	font-size: 0.8vw;
	border-radius: 12px;
	-moz-appearance: textfield;
}
#root .dd-default-input:focus{
	outline: none;
	border-color: #CCC;
}
#root .dd-default-input:disabled{
	color: grey;
	background: #DDD;
	border-color: #DDD;
}
#root .dd-default-input::webkit-outer-spin-button,
#root .dd-default-input::webkit-inner-spin-button{
	-webkit-appearance: none;
}
#root .dd-autocomplete-container{
	display: flex;
	flex-direction: column;
	position: relative;
}
#root .dd-autocomplete-container .autocomplete-list{
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 99;
	display: flex;
	flex-direction: column;
	width: calc(100% - 6px);
	border-radius: 10px;
	max-height: 10vw;
	overflow-y: scroll;
	opacity: 0;
	visibility: hidden;
	border: 3px solid #EEE;
	scrollbar-width: none;
}
#root .dd-autocomplete-container .autocomplete-list::-webkit-scrollbar{
	display: none;
}
#root .dd-autocomplete-container .autocomplete-list span{
	display: flex;
	align-items: center;
	padding: 0.5vw 0.4vw;
	background: white;
	font-size: 0.75vw;
	cursor: pointer;
}
#root .dd-autocomplete-container .autocomplete-list span:hover{
	color: darkgrey;
}
#root .dd-autocomplete-container .autocomplete-list span.action-option{
	color: #363636;
	font-weight: bold;
}
#root .dd-autocomplete-container input:focus ~ .autocomplete-list{
	opacity: 1;
	visibility: visible;
}
#root label.dd-default-label{
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: fit-content;
	gap: 0.4vw;
	padding: 0.3vw 0.7vw;
	border-radius: 100px;
	background: #EEE;
	border: 2px solid #DDD;
	font-size: 0.7vw;
	cursor: pointer;
}
#root label.info-label{
	background: #ddeef3;
	border-color: #ddeef3;
	color: #2994b9;
}
#root label.success-label{
	background: #e5f6ee;
	border-color: #e5f6ee;
	color: #5cc58c;
}
#root label.warning-label{
	background: #ffe599;
	border-color: #ffe599;
	color: #bf9000;
}
#root label.danger-label{
	background: #fce8ec;
	border-color: #fce8ec;
	color: #e44261;
}
/* ===================== DD DEFAULT COMPONENTS ===================== */

/* ===================== DASHBOARD MODAL SIDEBAR ===================== */
#dashboard #dashboard-modal-sidebar-container{
	position: fixed;
	z-index: 9;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100vw;
	display: flex;
	align-items: center;
	justify-content: center;
	visibility: hidden;
	opacity: 0;
}
#dashboard #dashboard-modal-sidebar-container .modal-cover{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: black;
	opacity: 0;
	visibility: hidden;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar{
	position: relative;
	z-index: 99;
	display: flex;
	flex-direction: column;
	background: white;
	width: 40vw;
	border-radius: 18px;
	overflow: hidden;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar nav{
	display: flex;
	align-items: center;
	padding: 0.5vw 1.5vw;
	padding-bottom: 0;
	border-bottom: 1px solid #DDD;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar nav .navbar-leading{
	display: flex;
	gap: 0.5vw;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar nav .navbar-leading span{
	display: flex;
	cursor: pointer;
	padding: 1vw 0.5vw;
	font-size: 0.7vw;
	font-weight: bold;
	color: grey;
	border-bottom: 3px solid transparent;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar nav .navbar-leading span:hover,
#dashboard #dashboard-modal-sidebar-container .modal-sidebar nav .navbar-leading span.active-tab{
	color: #3274f0;
	border-color: #3274f0;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar nav .navbar-trailing{
	position: relative;
	margin-left: auto;
	display: flex;
	gap: 0.5vw;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar nav .navbar-trailing button{
	margin-left: auto;
	background: none;
	border: none;
	cursor: pointer;
	font-size: 0.7vw;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body{
	display: flex;
	flex-direction: column;
	height: 70vh;
	overflow-y: scroll;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body header{
	display: flex;
	flex-direction: column;
	gap: 0.4vw;
	padding: 1.5vw;
	padding-bottom: 0;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body header h1{
	font-size: 1.2vw;
	margin: 0;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body header small{
	font-size: 0.7vw;
	line-height: 1vw;
	color: grey;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form{
	margin-top: 1.5vw;
	display: flex;
	flex-direction: column;
	gap: 1vw;
	padding: 1.5vw;
	padding-top: 0;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row{
	display: flex;
	gap: 1vw;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row.context-separator{
	border-top: 2px dashed #DDD;
	padding-top: 1vw;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-group{
	display: flex;
	flex-direction: column;
	gap: 0.5vw;
	width: 100%;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-group button{
	font-size: 0.7vw;
	font-weight: bold;
	padding: 0.5vw;
	border: 2px dashed #DDD;
	border-radius: 0.5vw;
	background: transparent;
	color: #292929;
	cursor: pointer;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-group button:hover{
	border-style: solid;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-group label{
	font-weight: bold;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-group .button-input-group{
	display: flex;
	gap: 1vw;
	border: 2px solid #EEE;
	border-radius: 0.5vw;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-group .button-input-group select,
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-group .button-input-group input{
	width: 100%;
	border: none;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-group .button-input-group button{
	margin-left: auto;
	padding: 0.5vw 1vw;
	border: none;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-border-block{
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 0.8vw;
	border: 2px solid #DDD;
	border-radius: 0.4vw;
	padding: 0.8vw;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-border-block progress{
	height: 0.2vw;
	background: white;
	border: 1px solid #3274f0;
	border-radius: 100px;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-border-block progress::-moz-progress-bar{
	background: #3274f0;
	transition: 1s;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-border-block progress::-webkit-progress-value{
	background: #3274f0;
	transition: 1s;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-border-block table{}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-border-block table tr th{
	text-align: left;
	color: grey;
	font-size: small;
	padding: 0.3vw 0;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-border-block table tr td{
	padding: 0.2vw 0;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-card{
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 0.4vw;
	border: 2px solid #DDD;
	border-radius: 0.4vw;
	padding: 0.8vw;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-card span{
	font-size: 2vw;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-footer{
	margin-top: auto;
	display: flex;
	gap: 1vw;
	padding: 1vw;
	border-top: 1px solid #DDD;
}
#dashboard #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-footer .footer-trailing{
	margin-left: auto;
	display: flex;
	gap: 0.5vw;
}
#dashboard .modal-slide-in{
	visibility: visible !important;
	opacity: 1 !important;
}
#dashboard .modal-slide-in .modal-cover{
	visibility: visible !important;
	opacity: 0.5 !important;
}
#dashboard .modal-slide-in .modal-sidebar{
	transform: translateX(0) !important;
}
/* ===================== DASHBOARD MODAL SIDEBAR ===================== */

/* ===================== UI SETTINGS ===================== */
.ui-text-scaling-0{}
.ui-text-scaling-10 a,
.ui-text-scaling-10 font,
.ui-text-scaling-10 h4,
.ui-text-scaling-10 button,
.ui-text-scaling-10 input,
.ui-text-scaling-10 select,
.ui-text-scaling-10 td,
.ui-text-scaling-10 th,
.ui-text-scaling-10 small,
.ui-text-scaling-10 label,
.ui-text-scaling-10 div.table-cell,
.ui-text-scaling-10 span{
	font-size: 1.1em !important;
}
.ui-text-scaling-20 a,
.ui-text-scaling-20 font,
.ui-text-scaling-20 h4,
.ui-text-scaling-20 button,
.ui-text-scaling-20 input,
.ui-text-scaling-20 select,
.ui-text-scaling-20 td,
.ui-text-scaling-20 th,
.ui-text-scaling-20 small,
.ui-text-scaling-20 label,
.ui-text-scaling-20 div.table-cell,
.ui-text-scaling-20 span{
	font-size: 1.2em !important;
}
.ui-text-scaling-30 a,
.ui-text-scaling-30 font,
.ui-text-scaling-30 h4,
.ui-text-scaling-30 button,
.ui-text-scaling-30 input,
.ui-text-scaling-30 select,
.ui-text-scaling-30 td,
.ui-text-scaling-30 th,
.ui-text-scaling-30 small,
.ui-text-scaling-30 label,
.ui-text-scaling-30 div.table-cell,
.ui-text-scaling-30 span{
	font-size: 1.3em !important;
}
.ui-text-scaling-40 a,
.ui-text-scaling-40 font,
.ui-text-scaling-40 h4,
.ui-text-scaling-40 button,
.ui-text-scaling-40 input,
.ui-text-scaling-40 select,
.ui-text-scaling-40 td,
.ui-text-scaling-40 th,
.ui-text-scaling-40 small,
.ui-text-scaling-40 label,
.ui-text-scaling-40 div.table-cell,
.ui-text-scaling-40 span{
	font-size: 1.4em !important;
}
.ui-text-scaling-50 a,
.ui-text-scaling-50 font,
.ui-text-scaling-50 h4,
.ui-text-scaling-50 button,
.ui-text-scaling-50 input,
.ui-text-scaling-50 select,
.ui-text-scaling-50 td,
.ui-text-scaling-50 th,
.ui-text-scaling-50 small,
.ui-text-scaling-50 label,
.ui-text-scaling-50 div.table-cell,
.ui-text-scaling-50 span{
	font-size: 1.5em !important;
}
/* ===================== UI SETTINGS ===================== */

/* ===================== DASHBOARD SIDEBAR ===================== */
#dashboard #dashboard-sidebar{
	position: relative;
	display: flex;
	flex-direction: column;
	width: 16vw;
	height: 100vh;
	background: linear-gradient(#000023, #010e8b);
	overflow: hidden;
}
#dashboard #dashboard-sidebar .sidebar-header{
	display: flex;
	align-items: center;
	padding: 1vw;
	padding-top: 1.5vw;
}
#dashboard #dashboard-sidebar .sidebar-header img{
	height: 3vw;
}
#dashboard #dashboard-sidebar .sidebar-body{
	display: flex;
	flex-direction: column;
	padding: 1vw;
	gap: 0.2vw;
}
#dashboard #dashboard-sidebar .sidebar-footer img{
	position: absolute;
	bottom: 0;
	left: 0;
	height: 15vw;
	width: 100%;
	object-fit: cover;
	mask-image: linear-gradient(to top, black 20%, transparent 100%);
}
#dashboard #dashboard-sidebar a{
	display: flex;
	align-items: center;
	gap: 0.7vw;
	color: white;
	text-decoration: none;
	font-size: 0.9vw;
	font-weight: 700;
	padding: 0.5vw;
	border-radius: 0.5vw;
}
#dashboard #dashboard-sidebar a:hover{
	background: whitesmoke;
	color: #363636;
}
#dashboard #dashboard-sidebar a.acitve-sidebar-menu{
	background: whitesmoke;
	color: #363636;
}
#dashboard #dashboard-sidebar a i{
	width: 1vw;
	font-size: 1vw;
}
/* ===================== DASHBOARD SIDEBAR ===================== */

/* ===================== DASHBOARD CONTENT ===================== */
#dashboard #dashboard-content{
	display: flex;
	flex-direction: column;
	width: 84vw;
	height: 100vh;
	background: white;
	position: relative;
	overflow-x: scroll;
}
#dashboard #dashboard-content nav{
	display: flex;
	align-items: center;
	padding: 1vw 1.5vw;
	height: 1.5vw;
	border-bottom: 1px solid #DDD;
}
#dashboard #dashboard-content nav .navbar-leading{
	display: flex;
	gap: 0.5vw;
}
#dashboard #dashboard-content .navbar-leading .search-field{
	padding: 0.3vw 0.5vw;
	border-radius: 0.5vw;
	display: flex;
	align-items: center;
	gap: 0.5vw;
	border: 2px solid #EEE;
}
#dashboard #dashboard-content .navbar-leading .search-field i.leading-icon{
	color: grey;
	font-size: 0.9vw;
}
#dashboard #dashboard-content .navbar-leading .search-field input{
	padding: 0;
	border: none;
	background: transparent;
	font-size: 0.8vw;
	font-weight: bold;
	width: 30ch;
}
#dashboard #dashboard-content .navbar-leading .search-field input:focus{
	outline: none;
}
#dashboard #dashboard-content .navbar-leading .search-field span{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 1.2vw;
	height: 1.2vw;
	border: 2px solid #EEE;
	border-radius: 8px;
}
#dashboard #dashboard-content .navbar-leading .search-field span i{
	color: black !important;
	font-size: 0.6vw !important;
}
#dashboard #dashboard-content nav .navbar-trailing{
	position: relative;
	margin-left: auto;
	display: flex;
	gap: 0.5vw;
}
#dashboard #dashboard-content nav .navbar-trailing button{
	border: none;
	background: transparent;
	color: #292929;
	cursor: pointer;
	font-size: 1.5vw;
	font-weight: bold;
	padding: 0;
}
#dashboard #dashboard-content nav .navbar-trailing .dropdown-menu{
	position: absolute;
	z-index: 99;
	top: 100%;
	right: 0;
	margin-top: 0.2vw;
	display: flex;
	flex-direction: column;
	background: white;
	border-radius: 10px;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
	box-shadow: 0px 0px 2px rgba(3, 7, 18, 0.02),
		0px 0px 6px rgba(3, 7, 18, 0.04),
		0px 0px 14px rgba(3, 7, 18, 0.06),
		0px 0px 24px rgba(3, 7, 18, 0.08);
}
#dashboard #dashboard-content nav .navbar-trailing .dropdown-menu.dropdown-visible{
	opacity: 1 !important;
	visibility: visible !important;
}
#dashboard #dashboard-content nav .navbar-trailing .dropdown-menu span{
	display: flex;
	align-items: center;
	gap: 0.1vw;
	font-size: 0.8vw;
	padding: 0.5vw 0.7vw;
	cursor: pointer;
	min-width: 8vw;
}
#dashboard #dashboard-content nav .navbar-trailing .dropdown-menu span.logout-button{
	border-top: 2px solid #EEE;
	color: #ef4543;
}
#dashboard #dashboard-content nav .navbar-trailing .dropdown-menu span:hover{
	opacity: 0.7;
}
#dashboard #dashboard-content header{
	display: flex;
	align-items: center;
	padding: 1vw 1.5vw;
	gap: 1vw;
}
#dashboard #dashboard-content header h4{
	margin: 0;
}
#dashboard #dashboard-content header h4 font{
	color: grey;
}
#dashboard #dashboard-content header .header-trailing{
	margin-left: auto;
	display: flex;
	gap: 1vw;
}
#dashboard #dashboard-content content{
	display: flex;
	flex-direction: column;
	padding: 0 1.5vw;
	padding-bottom: 3vw;
}
#dashboard #dashboard-content content .default-table-container{
	display: flex;
	flex-direction: column;
	border: 2px solid #EEE;
	border-radius: 0.5vw;
	overflow: hidden;
}
#dashboard #dashboard-content content .default-table-container .table-navbar{
	display: flex;
	gap: 0.8vw;
	padding: 0 0.5vw;
	border-bottom: 2px solid #EEE;
}
#dashboard #dashboard-content content .default-table-container .table-navbar span{
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 1vw 0.5vw;
	color: #363636;
	font-weight: bold;
	font-size: 0.75vw;
	cursor: pointer;
	border-bottom: 3px solid transparent;
}
#dashboard #dashboard-content content .default-table-container .table-navbar span:hover,
#dashboard #dashboard-content content .default-table-container .table-navbar span.active-tab{
	color: #3274f0;
	border-color: #3274f0;
}
#dashboard #dashboard-content content .default-table-container .table-header{
	display: flex;
	padding: 1vw;
	gap: 0.8vw;
}
#dashboard #dashboard-content content .default-table-container .table-header .search-field{
	padding: 0.3vw 0.5vw;
	border-radius: 0.5vw;
	display: flex;
	align-items: center;
	gap: 0.5vw;
	border: 2px solid #EEE;
}
#dashboard #dashboard-content content .default-table-container .table-header .search-field i.leading-icon{
	color: grey;
	font-size: 0.9vw;
}
#dashboard #dashboard-content content .default-table-container .table-header .search-field input{
	padding: 0;
	border: none;
	background: transparent;
	font-size: 0.7vw;
	font-weight: bold;
	width: 30ch;
}
#dashboard #dashboard-content content .default-table-container .table-header .search-field input:focus{
	outline: none;
}
#dashboard #dashboard-content content .default-table-container .table-header em{
	border-left: 2px solid #EEE;
}
#dashboard #dashboard-content content .default-table-container .table-header .header-trailing{
	margin-left: auto;
	display: flex;
	gap: 0.8vw;
}
#dashboard #dashboard-content content .default-table-container .x-table-extender{
	display: flex;
	overflow: scroll;
	min-width: 0;
	scrollbar-width: none;
}
#dashboard #dashboard-content content .default-table-container .x-table-extender::-webkit-scrollbar{
	display: none;
}
#dashboard #dashboard-content content .default-table-container .table-cells{
	display: flex;
	flex-direction: column;
	overflow-y: scroll;
	height: 70vh;
	min-width: max-content;
}
#dashboard #dashboard-content content .default-table-container .table-cells.tabular{
	height: 65vh;
}
#dashboard #dashboard-content content .default-table-container .table-cells.grid-column-4{
	grid-template-columns: repeat(4, 1fr);
}
#dashboard #dashboard-content content .default-table-container .table-cells.grid-column-5{
	grid-template-columns: repeat(5, 1fr);
}
#dashboard #dashboard-content content .default-table-container .table-cells.grid-column-6{
	grid-template-columns: repeat(6, 1fr);
}
#dashboard #dashboard-content content .default-table-container .table-cells.grid-column-7{
	grid-template-columns: repeat(7, 1fr);
}
#dashboard #dashboard-content content .default-table-container .table-cells.grid-column-8{
	grid-template-columns: repeat(8, 1fr);
}
#dashboard #dashboard-content content .default-table-container .table-cells.grid-column-9{
	grid-template-columns: repeat(9, 1fr);
}
#dashboard #dashboard-content content .default-table-container .table-cells.grid-column-10{
	grid-template-columns: repeat(10, 1fr);
}
#dashboard #dashboard-content content .default-table-container .table-cells.grid-column-17{
	grid-template-columns: repeat(17, 1fr);
}
#dashboard #dashboard-content content .default-table-container .table-cells .table-row{
	display: grid;
	grid-template-columns: inherit;
	grid-column-gap: 1vw;
	padding: 0.8vw 1.5vw;
	border-top: 2px solid #EEE;
	font-size: 0.8vw;
	cursor: pointer;
	font-weight: bold;
	color: #292929;
	min-width: 0;
}
#dashboard #dashboard-content content .default-table-container .table-cells .table-row.table-title-row{
	background: #f6faff;
	font-weight: bold;
	color: #757575;
	padding: 0.7vw 1.5vw;
	font-size: 0.7vw;
	cursor: default;
}
#dashboard #dashboard-content content .default-table-container .table-cells .table-row:hover{
	background: #EEE;
}
#dashboard #dashboard-content content .default-table-container .table-cells .table-row.table-title-row:hover{
	background: #f6faff;
}
#dashboard #dashboard-content content .default-table-container .table-cells .table-row .table-cell.table-cell-centered{
	text-align: center;
	display: flex;
	justify-content: center;
}
#dashboard #dashboard-content content .default-table-container .table-cells .table-row .table-cell{
	max-width: 7vw;
}
#dashboard #dashboard-content content .default-table-container .table-footer{
	display: flex;
	align-items: center;
	padding: 0.5vw 1vw;
	gap: 0.8vw;
	border-top: 2px solid #EEE;
}
#dashboard #dashboard-content content .default-table-container .table-footer .footer-leading{
	display: flex;
	gap: 0.8vw;
}
#dashboard #dashboard-content content .default-table-container .table-footer .footer-leading span{
	font-size: 0.7vw;
	font-weight: bold;
	padding: 0.5vw;
}
#dashboard #dashboard-content content .default-table-container .table-footer .footer-trailing{
	margin-left: auto;
	display: flex;
	gap: 0.8vw;
}
#dashboard #dashboard-content content .default-table-container .table-footer .footer-trailing .content-pagination{
	display: flex;
	border: 2px solid #EEE;
	border-radius: 8px;
	overflow: hidden;
	background: #EEE;
	gap: 2px;
}
#dashboard #dashboard-content content .default-table-container .table-footer .footer-trailing .content-pagination button{
	background: white;
	border: none;
	font-size: 0.8vw;
	font-weight: bold;
	color: #757575;
	padding: 0.5vw 0.8vw;
	cursor: pointer;
}
#dashboard #dashboard-content content .default-table-container .table-footer .footer-trailing .content-pagination button:hover,
#dashboard #dashboard-content content .default-table-container .table-footer .footer-trailing .content-pagination button.active-page-button{
	background: whitesmoke;
}

#dashboard #dashboard-content content .cards-grid{
	display: flex;
	padding: 1vw;
	border: 2px solid #EEE;
	border-radius: 10px;
	gap: 1.5vw;
}
#dashboard #dashboard-content content .cards-grid .statistics-card{
	display: flex;
	flex-direction: column;
	gap: 1.6vw;
	width: 100%;
}
#dashboard #dashboard-content content .cards-grid .statistics-card h4{
	display: flex;
	align-items: center;
	margin: 0;
	gap: 0.8vw;
}
#dashboard #dashboard-content content .cards-grid .statistics-card h4 i{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 2vw;
	height: 2vw;
	background: grey;
	font-size: 1vw;
	border-radius: 10px;
	color: white;
}
#dashboard #dashboard-content content .cards-grid .statistics-card h4 i.primary-icon{
	background: linear-gradient(to top right, #1e5cdc 50%, #6b89f6);
}
#dashboard #dashboard-content content .cards-grid .statistics-card h4 i.success-icon{
	background: linear-gradient(to top right, #37a9a7 50%, #9de8db);
}
#dashboard #dashboard-content content .cards-grid .statistics-card h4 i.warning-icon{
	background: linear-gradient(to top right, #f1613c 50%, #fcaf9c);
}
#dashboard #dashboard-content content .cards-grid .statistics-card h4 i.danger-icon{
	background: linear-gradient(to top right, #ef4543 50%, #ff8b8a);
}
#dashboard #dashboard-content content .cards-grid .cards-divider{
	border-left: 2px solid #EEE;
}
#dashboard #dashboard-content content .cards-grid .statistics-card span{
	display: flex;
	align-items: center;
	font-size: 1.8vw;
	font-weight: bold;
	gap: 0.4vw;
}
#dashboard #dashboard-content content .cards-grid .statistics-card label{
	font-size: 0.7vw;
	padding: 0.3vw 0.5vw;
	border-radius: 6px;
	margin-left: auto;
}
#dashboard #dashboard-content content .cards-grid .statistics-card label.success-label{
	background: #ebf9f4;
	color: #53c098;
}
#dashboard #dashboard-content content .cards-grid .statistics-card label.danger-label{
	background: #fce8ec;
	color: #e44261;
}
#dashboard #dashboard-content content .dashboard-row-section{
	margin-top: 1.5vw;
	display: flex;
	gap: 1vw;
}
#dashboard #dashboard-content content .dashboard-row-section .dashboard-indicator-container{
	display: flex;
	flex-direction: column;
	width: 100%;
	border: 2px solid #EEE;
	border-radius: 10px;
	height: fit-content;
}
#dashboard #dashboard-content content .dashboard-row-section .dashboard-indicator-container .container-header{
	display: flex;
	align-items: center;
	padding: 1vw;
}
#dashboard #dashboard-content content .dashboard-row-section .dashboard-indicator-container .container-header h4{
	margin: 0;
	font-weight: bold;
}
#dashboard #dashboard-content content .dashboard-row-section .dashboard-indicator-container .container-header .header-trailing{
	display: flex;
	align-items: center;
	gap: 0.8vw;
	margin-left: auto;
}
#dashboard #dashboard-content content .dashboard-row-section .dashboard-indicator-container table{
	font-size: 0.8vw;
	text-align: center;
	border-collapse: collapse;
}
#dashboard #dashboard-content content .dashboard-row-section .dashboard-indicator-container table tr th{
	background: #e3efff;
	padding: 0.6vw 0;
}
#dashboard #dashboard-content content .dashboard-row-section .dashboard-indicator-container table tr td{
	padding: 0.6vw 0;
	border-bottom: 2px solid #EEE;
	font-weight: bold;
}
#dashboard #dashboard-content content .dashboard-row-section .dashboard-indicator-container table tr.last-row td{
	border: none;
}
#dashboard #dashboard-content content .dashboard-row-section .dashboard-indicator-container .chart-container{
	display: flex;
}
/* ===================== DASHBOARD CONTENT ===================== */

/* ===================== ERROR GENERAL ===================== */
#error-general{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 1vw;
	width: 100vw;
	height: 100vh;
	background: #212121;
	color: whitesmoke;
}
#error-general h1{
	color: grey;
	font-size: 4vw;
	margin: 0;
}
#error-general span{
	font-size: 1vw;
	color: whitesmoke;
}
#error-general button{
	display: flex;
	align-items: center;
	padding: 1vw 3vw;
	gap: 1vw;
	font-size: 1vw;
	border: none;
	border-radius: 0.5vw;
	background: #363636;
	color: whitesmoke;
}
/* ===================== ERROR GENERAL ===================== */